#u132344-3
{
	font-size: 26px;
	line-height: 31px;
	text-align: left;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
}

#u132343-3
{
	position: relative;
}

#u132345-7
{
	font-size: 17px;
	line-height: 26px;
	position: relative;
}

#u132345-2,#u132345-3,#u132345-4,#u132345-5
{
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#u132342-5
{
	font-size: 17px;
	line-height: 20px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u132341-5
{
	font-size: 18px;
	line-height: 22px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
}

